Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 May 2025 15:08:35 +0300

Raasiku Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17701 
aadressile Harju maakond, Raasiku vald, Mallavere küla, Tuuliku, Harju 
maakond, Raasiku vald, Mallavere küla, Tuuliku (Üksikelamu, Elamu) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kinnistule mahasõit riigi teelt.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27365130>  (menetlus nr: 
489490), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Raasiku Vallavalitsus) või menetleja (EEVA AVIK) poole.